<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--1F35D8DF978B45C6BE88B36B3326C797--><OBUISEL_SELECTOR>
<!--1F35D8DF978B45C6BE88B36B3326C797-->  <OBUISEL_SELECTOR_ID><![CDATA[1F35D8DF978B45C6BE88B36B3326C797]]></OBUISEL_SELECTOR_ID>
<!--1F35D8DF978B45C6BE88B36B3326C797-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--1F35D8DF978B45C6BE88B36B3326C797-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--1F35D8DF978B45C6BE88B36B3326C797-->  <AD_MODULE_ID><![CDATA[C964F80D90CD45C089DF821850E5BF31]]></AD_MODULE_ID>
<!--1F35D8DF978B45C6BE88B36B3326C797-->  <NAME><![CDATA[IAE Activity Type]]></NAME>
<!--1F35D8DF978B45C6BE88B36B3326C797-->  <DESCRIPTION><![CDATA[IAE Activity Type]]></DESCRIPTION>
<!--1F35D8DF978B45C6BE88B36B3326C797-->  <HELP><![CDATA[IAE Activity Type]]></HELP>
<!--1F35D8DF978B45C6BE88B36B3326C797-->  <AD_REFERENCE_ID><![CDATA[E83494895BF343639A94F5A98A4EECB4]]></AD_REFERENCE_ID>
<!--1F35D8DF978B45C6BE88B36B3326C797-->  <AD_TABLE_ID><![CDATA[4AFACD034B6F4EE9BEA4C293CDA1A4C1]]></AD_TABLE_ID>
<!--1F35D8DF978B45C6BE88B36B3326C797-->  <AD_COLUMN_ID><![CDATA[9F0ABDB7DB974F39A0749E5B1571857A]]></AD_COLUMN_ID>
<!--1F35D8DF978B45C6BE88B36B3326C797-->  <OBCLKER_TEMPLATE_ID><![CDATA[9314DE8599AD44E7BFC4CC50699042AB]]></OBCLKER_TEMPLATE_ID>
<!--1F35D8DF978B45C6BE88B36B3326C797-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--1F35D8DF978B45C6BE88B36B3326C797-->  <SUGGESTIONTEXTMATCHSTYLE><![CDATA[substring]]></SUGGESTIONTEXTMATCHSTYLE>
<!--1F35D8DF978B45C6BE88B36B3326C797-->  <POPUPTEXTMATCHSTYLE><![CDATA[substring]]></POPUPTEXTMATCHSTYLE>
<!--1F35D8DF978B45C6BE88B36B3326C797-->  <CUSTOM_QUERY><![CDATA[N]]></CUSTOM_QUERY>
<!--1F35D8DF978B45C6BE88B36B3326C797--></OBUISEL_SELECTOR>

<!--405F5A37C93D48039E14BE60E0405BD7--><OBUISEL_SELECTOR>
<!--405F5A37C93D48039E14BE60E0405BD7-->  <OBUISEL_SELECTOR_ID><![CDATA[405F5A37C93D48039E14BE60E0405BD7]]></OBUISEL_SELECTOR_ID>
<!--405F5A37C93D48039E14BE60E0405BD7-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--405F5A37C93D48039E14BE60E0405BD7-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--405F5A37C93D48039E14BE60E0405BD7-->  <AD_MODULE_ID><![CDATA[C964F80D90CD45C089DF821850E5BF31]]></AD_MODULE_ID>
<!--405F5A37C93D48039E14BE60E0405BD7-->  <NAME><![CDATA[IAE Epigraph selector]]></NAME>
<!--405F5A37C93D48039E14BE60E0405BD7-->  <AD_REFERENCE_ID><![CDATA[22DBF863A4434081866AB7D1180DC7F1]]></AD_REFERENCE_ID>
<!--405F5A37C93D48039E14BE60E0405BD7-->  <AD_TABLE_ID><![CDATA[D743452C4F664555BFB4DCD2E3D8A3A6]]></AD_TABLE_ID>
<!--405F5A37C93D48039E14BE60E0405BD7-->  <AD_COLUMN_ID><![CDATA[3355CD06E9554722AA6B62473DB1C6AD]]></AD_COLUMN_ID>
<!--405F5A37C93D48039E14BE60E0405BD7-->  <OBCLKER_TEMPLATE_ID><![CDATA[9314DE8599AD44E7BFC4CC50699042AB]]></OBCLKER_TEMPLATE_ID>
<!--405F5A37C93D48039E14BE60E0405BD7-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--405F5A37C93D48039E14BE60E0405BD7-->  <SUGGESTIONTEXTMATCHSTYLE><![CDATA[startsWith]]></SUGGESTIONTEXTMATCHSTYLE>
<!--405F5A37C93D48039E14BE60E0405BD7-->  <POPUPTEXTMATCHSTYLE><![CDATA[startsWith]]></POPUPTEXTMATCHSTYLE>
<!--405F5A37C93D48039E14BE60E0405BD7-->  <CUSTOM_QUERY><![CDATA[N]]></CUSTOM_QUERY>
<!--405F5A37C93D48039E14BE60E0405BD7--></OBUISEL_SELECTOR>

<!--FDB983371E6545E4AF2BAA19EDCFC68A--><OBUISEL_SELECTOR>
<!--FDB983371E6545E4AF2BAA19EDCFC68A-->  <OBUISEL_SELECTOR_ID><![CDATA[FDB983371E6545E4AF2BAA19EDCFC68A]]></OBUISEL_SELECTOR_ID>
<!--FDB983371E6545E4AF2BAA19EDCFC68A-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--FDB983371E6545E4AF2BAA19EDCFC68A-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--FDB983371E6545E4AF2BAA19EDCFC68A-->  <AD_MODULE_ID><![CDATA[C964F80D90CD45C089DF821850E5BF31]]></AD_MODULE_ID>
<!--FDB983371E6545E4AF2BAA19EDCFC68A-->  <NAME><![CDATA[Selector de Código de Actividad]]></NAME>
<!--FDB983371E6545E4AF2BAA19EDCFC68A-->  <AD_REFERENCE_ID><![CDATA[B7CE5118D5F345578D6364660841BC13]]></AD_REFERENCE_ID>
<!--FDB983371E6545E4AF2BAA19EDCFC68A-->  <AD_TABLE_ID><![CDATA[BD39B30710CE498AB178AD3C0F7CBC2F]]></AD_TABLE_ID>
<!--FDB983371E6545E4AF2BAA19EDCFC68A-->  <AD_COLUMN_ID><![CDATA[C3B73AD0F5A6471FB4F1D0C814671A84]]></AD_COLUMN_ID>
<!--FDB983371E6545E4AF2BAA19EDCFC68A-->  <OBCLKER_TEMPLATE_ID><![CDATA[9314DE8599AD44E7BFC4CC50699042AB]]></OBCLKER_TEMPLATE_ID>
<!--FDB983371E6545E4AF2BAA19EDCFC68A-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--FDB983371E6545E4AF2BAA19EDCFC68A-->  <SUGGESTIONTEXTMATCHSTYLE><![CDATA[startsWith]]></SUGGESTIONTEXTMATCHSTYLE>
<!--FDB983371E6545E4AF2BAA19EDCFC68A-->  <POPUPTEXTMATCHSTYLE><![CDATA[startsWith]]></POPUPTEXTMATCHSTYLE>
<!--FDB983371E6545E4AF2BAA19EDCFC68A-->  <CUSTOM_QUERY><![CDATA[N]]></CUSTOM_QUERY>
<!--FDB983371E6545E4AF2BAA19EDCFC68A--></OBUISEL_SELECTOR>

</data>
